<?xml version="1.0" encoding="UTF-8"?><!--
- Licensed Materials - Property of IBM* and/or HCL**
- UrbanCode Build
- (c) Copyright IBM Corporation 2013, 2017. All Rights Reserved.
- (c) Copyright HCL Technologies Ltd. 2018. All Rights Reserved.
-
- U.S. Government Users Restricted Rights - Use, duplication or disclosure restricted by
- GSA ADP Schedule Contract with IBM Corp.
-
- * Trademark of International Business Machines
- ** Trademark of HCL Technologies Limited
--><pluginInfo>
  <!-- Do not change the release-version, the build process injects it. -->
  <release-version>1.975310</release-version>

  <release-notes>
    <!--
      The release-note should document the changes, improvements, or bug fixes introduced
      with the new plugin version

      The release-note may contain text

      For example your release note could be:
      Support for was added for version 10.0 for software X

      To add a new release note add this with a description in it of the changes:
      <release-note plugin-version="1">....</release-note>
    -->

    <release-note plugin-version="1">
      Initial release providing two steps to create JSON files and to add properties.
    </release-note>

  </release-notes>
</pluginInfo>